## rust-evdev-rs 0.6.1

=== debian/changelog ===
rust-evdev-rs (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package evdev-rs 0.6.1 from crates.io using debcargo 2.6.1
  * Fix build on time64 architectures.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 May 2024 21:17:38 +0000

rust-evdev-rs (0.6.1-1) unstable; urgency=medium

  * Package evdev-rs 0.6.1 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 01 May 2024 16:30:43 +0200
