=== debian/control ===
Source: rust-evdev-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-evdev-sys-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.67-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev-rs
Homepage: https://github.com/ndesh26/evdev-rs
X-Cargo-Crate: evdev-rs
Rules-Requires-Root: no

Package: librust-evdev-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-evdev-sys-0.2+default-dev (>= 0.2.5-~~),
 librust-evdev-sys-0.2+libevdev-1-10-dev (>= 0.2.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.67-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-serde-1+derive-dev
Provides:
 librust-evdev-rs+default-dev (= ${binary:Version}),
 librust-evdev-rs+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0-dev (= ${binary:Version}),
 librust-evdev-rs-0+default-dev (= ${binary:Version}),
 librust-evdev-rs-0+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0.6-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+default-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.1-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.1+default-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.1+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.1+serde-dev (= ${binary:Version})
Description: Bindings to libevdev for interacting with evdev devices - Rust source code
 It moves the common tasks when dealing with evdev devices into a library and
 provides a library interface to the callers, thus avoiding erroneous ioctls,
 etc.
 .
 Source code for Debianized Rust crate "evdev-rs"
