=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-rs 0.6.1 --all-targets --all-features
Features: test-name=rust-evdev-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-rs 0.6.1 --all-targets
Features: test-name=librust-evdev-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-rs 0.6.1 --all-targets --no-default-features --features libevdev-1-10
Features: test-name=librust-evdev-rs-dev:libevdev-1-10
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-rs 0.6.1 --all-targets --no-default-features --features serde
Features: test-name=librust-evdev-rs-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-rs 0.6.1 --all-targets --no-default-features
Features: test-name=librust-evdev-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
