## rust-evdev-rs 0.6.3

=== debian/changelog ===
rust-evdev-rs (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package evdev-rs 0.6.3 from crates.io using debcargo 2.7.11
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 Jan 2026 00:46:29 +0100
