=== debian/control ===
Source: rust-evdev-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9.1-~~) <!nocheck>,
 librust-evdev-sys-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.174-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.27-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev-rs
Homepage: https://github.com/ndesh26/evdev-rs
X-Cargo-Crate: evdev-rs

Package: librust-evdev-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9.1-~~),
 librust-evdev-sys-0.2+default-dev (>= 0.2.6-~~),
 librust-evdev-sys-0.2+libevdev-1-10-dev (>= 0.2.6-~~),
 librust-libc-0.2+default-dev (>= 0.2.174-~~),
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-serde-1+derive-dev
Provides:
 librust-evdev-rs+default-dev (= ${binary:Version}),
 librust-evdev-rs+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0-dev (= ${binary:Version}),
 librust-evdev-rs-0+default-dev (= ${binary:Version}),
 librust-evdev-rs-0+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0.6-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+default-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0.6+serde-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.3-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.3+default-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.3+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-rs-0.6.3+serde-dev (= ${binary:Version})
Description: Bindings to libevdev for interacting with evdev devices - Rust source code
 It moves the common tasks when dealing with evdev devices into a library and
 provides a library interface to the callers, thus avoiding erroneous ioctls,
 etc.
 .
 Source code for Debianized Rust crate "evdev-rs"
